Menu Content

Support

> Forums, FAQs & Paid Support
Welcome, Guest
Username Password: Remember me

Profile for KSchlotterbeck

  • OFFLINE
  • Time Zone: GMT +0:00
  • Local Time: 23:11
  • Posts: 3
  • Profile Views: 2966
  • Location: Unknown
  • Gender: Unknown
  • Birthdate: Unknown

Signature

Posts

Posts

emo
Hi Jitr,

ohh now i got it just realized your point, i did not really see you deliver a "bridge" to the JoomSEF Component since i do not use, nor do i plan to use it, as a result i can just ignore extension.

would be usefull to have a hint in your JoomDOC Documentation to ignore the delivered ext_joomsef4_joomdoc if you do not use JoomSEF

thanks again for your hint this helped me to get the "turn"
Problem with new Ins ...
Category: Customer Support
emo
Hello

I am New here and need some Help!

I have Problem with this installation and can't find any helping instruction.

I bought the JoomDOC 4 Pro.

I first installed the "com_joomdoc4_pro" without problems, but there ist another file "ext_joomsef4_joomdoc"
and there I get the problem:

Unable to detect manifest file
Error installing COM_INSTALLER_TYPE_TYPE_SEF_EXT

Its frustrating really when you pay for something that doesn't work ... Can anyone kindly help ?

I am running:

PHP erstellt für Linux tux137 3.12.0-default #4 SMP Fri Dec 13 12:56:16 CET 2013 x86_64
Datenbankversion 5.5.28
Datenbankzeichensatz utf8_general_ci
PHP-Version 5.3.28
Webserver Apache
PHP-Interface für den Webserver cgi-fcgi
Joomla!-Version Joomla! 2.5.22 Stable [ Ember ] 12-June-2014 14:00 GMT
Joomla!-Plattform-Version Joomla Platform 11.4.0 Stable [ Brian Kernighan ] 03-Jan-2012 00:00 GMT
Problem with new Ins ...
Category: Customer Support
emo
Hello

I got the same Problem with this installation and can't find the helping instruction.

I bought the JoomDOC 4 Pro.

I first installed the "com_joomdoc4_pro" without problems, but there ist another file "ext_joomsef4_joomdoc"
and there I get the same problem:

Unable to detect manifest file
Error installing COM_INSTALLER_TYPE_TYPE_SEF_EXT

Its frustrating really when you pay for something that doesn't work ... Can anyone kindly help ?

I am running:

PHP erstellt für Linux tux137 3.12.0-default #4 SMP Fri Dec 13 12:56:16 CET 2013 x86_64
Datenbankversion 5.5.28
Datenbankzeichensatz utf8_general_ci
PHP-Version 5.3.28
Webserver Apache
PHP-Interface für den Webserver cgi-fcgi
Joomla!-Version Joomla! 2.5.22 Stable [ Ember ] 12-June-2014 14:00 GMT
Joomla!-Plattform-Version Joomla Platform 11.4.0 Stable [ Brian Kernighan ] 03-Jan-2012 00:00 GMT
JoomDoc fresh instal ...
Category: Community Support
More
User Login Empty